Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.svg
Interface FOPTextHandler

All Superinterfaces:
  org.apache.xmlgraphics.java2d.TextHandler

All Known Implementing Classes:
  AFPTextHandler

public interface FOPTextHandler
extends org.apache.xmlgraphics.java2d.TextHandler

Method Summary
`FontInfo` | `getFontInfo()`
`void` | `setOverrideFont(Font font)`

Methods inherited from interface org.apache.xmlgraphics.java2d.TextHandler
`drawString, drawString`

Method Detail

### setOverrideFont

    public void setOverrideFont(Font font)

### getFontInfo

    public FontInfo getFontInfo()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.